export const YMarkerLine = ({
  value,
  yScale,
  innerWidth,
}) => {
  const markerLineY = yScale(value);
  const markerLineX1 = 0;
  const markerLineX2 = innerWidth;

  return (
    <>
      <line
        className="marker-line"
        x1={markerLineX1}
        y1={markerLineY}
        x2={markerLineX2}
        y2={markerLineY}
      />
      <text
        x={markerLineX1 - 5}
        y={markerLineY}
        text-anchor="end"
        alignment-baseline="middle"
      >
      </text>
    </>
  );
};
